<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c22fadb0f19a7d8341d82d715911d20e">
  <dict>
    <!--2022-05-24 10:54:53.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-05-24 10:54:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-07-01 16:47:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:54:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:54:53.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
